//FF16

.kamigame-layout-main  {
  background: repeat-y center/100% auto url("https://kamigame.jp/img/ff16/ff16_bg.jpg");
  background-color: transparent!important;
  border: 1px solid #efefef;
}

.kamigame-layout-main .article {
  background: repeat-y center/100% auto url("https://kamigame.jp/img/ff16/ff16_bg.jpg");
  background-color: transparent!important;
  border: 1px solid #efefef;
}

.kamigame-dropmenu {
  background-color: transparent;
}

.game-header-wrapper {
background: #494a4a;
}

.main__article {
  padding: 0;
}

.article-header {
  padding: 30px 30px 15px 30px;
}

.article-inner {
  padding: 15px;
  background-color: rgba(255, 255, 255, 0.7);
}

nav#contents {
  border: 1px solid #d4d4d4;
}

nav#contents h2 {
  box-shadow: none;
  text-shadow: none;
}

.kamigame-layout-main h2 {
  color: #fff;
  padding: 12px 10px 12px 20px;
  background: no-repeat center/100% 100% url("https://kamigame.jp/img/ff16/ff16_h2.png");
  position: relative;
  line-height: 1.2;
}

@media screen and (max-width: 480px) {
  .kamigame-layout-main h2 {
    padding: 8px 10px 8px 15px;
  }
}

.kamigame-layout-main h3 {
  border-bottom: 2px solid #d24c1c;
  padding: 5px 15px 6px 17px;
}

@media screen and (max-width: 480px) {
  .kamigame-layout-main h3 {
    padding: 5px 10px 6px 12px;
  }
}

.kamigame-layout-main h3:before {
  top: 0;
  content: "";
  display: block;
  width: 100%;
  background-image: url("https://kamigame.jp/img/ff16/ff16_h3.png");
  width: 7px;
  height: 37px;
  background-size: 7px 37px;
  background-repeat: no-repeat;
}

.kamigame-layout-main h4:before {
  position: absolute;
  content: "";
  display: block;
  width: 100%;
  background-image: url("https://kamigame.jp/img/ff16/ff16_h4.png");
  width: 22px;
  height: 22px;
  background-size: 22px 22px;
  background-repeat: no-repeat;
}

.kamigame-layout-main th,
.kamigame-layout-main table.matrix_rowspan_table tr:first-child td:first-child,
.kamigame-layout-main table.matrix_table td:first-child, .side-block table.matrix_table td:first-child, .side_block table.matrix_table td:first-child {
background-color: #f5f3ed;
}

.kamigame-layout-main td {
background: #fff;
}

.kamigame-layout-main .button_navigation a {
  background: #f09a66;
  border: 2px solid #d24c1c;
  color:#333;
}

.kamigame-layout-main .button_navigation a:after {
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
}

.kamigame-layout-main .button_navigation a:hover {
  opacity: 0.7;
  background-color: #f09a66;
  color:#333;
}

.kamigame-layout-main .button_navigation a:hover:after {
  border-bottom: 2px solid #333;
  border-right: 2px solid #333;
}

#article_comment {
  padding: 15px;
}

.article-inner-widget {
  padding: 15px;
}

#enquete .enquete_box .enquete_bar {
  background-color: #fff;
}

.enquete_button_box > .button_navigation > a {
  border: 2px solid #d24c1c;
  color: #333;
}

.enquete_button_box > .button_navigation > a:before {
  background: none;
}

.side-block h2, .side_block h2 {
  position: relative;
  background: linear-gradient(to right, #494a4a, #7b7c87);
  background-size: 100% 100%;
  padding: 5px 5px 5px 10px;
}

.side-block h2:before, .side_block h2:before {
  position: absolute;
  left: 0;
  top: 0;
  border: none;
  content: "";
  width: 5px;
  height: 100%;
  background: linear-gradient(to bottom,#d6a256,#d24c1c);
}

.side-block h2:after, .side_block h2:after {
  border: none;
  border-bottom: 3px solid transparent;
  border-right: 5px solid #858daa;
  content: "";
  left: 0;
  position: absolute;
  top: 100%;
}

@media screen and (max-width: 480px) {
.side-block h2:after, .side_block h2:after {
border: none;
}
}

.side-block h3:after {
border-bottom: 3px solid #f09a66;
}

.side-block h4 {
border-left: 4px solid #f09a66;
}

.kamigame-layout-main table.step_table .chart_number {
  background: #f6c754;
  color: #333;
}

.kamigame-layout-main table.point_table td:before {
border: 8px solid #f6c754;
}

.kamigame-layout-main table.point_table td:after {
border: solid #333;
border-width: 0 2px 2px 0;
}

.kamigame-table-of-contents {
background-color: #fff;
}

.kamigame-layout-main .related_links::after {
background: #f2eddd;
color: #333;
font-weight: 700;
}

.kamigame-layout-main table.sidebar_ranking .rank_other, .side-block table.sidebar_ranking .rank_other, .side_block table.sidebar_ranking .rank_other {
background-image: linear-gradient(160deg, #76767d 0%, #727278 49%, #65656b 50%, #727278 100%);
}

.table_search_form {
background-color: #f5f3ed;
}

.text_change td {
font-size: 12px;
}

.kamigame-layout-main table.pagination td, .side-block table.pagination td, .side_block table.pagination td{
border: 2px solid #d24c1c;
}

.kamigame-layout-main table.pagination td:first-child:before, .side-block table.pagination td:first-child:before, .side_block table.pagination td:first-child:before {
border-left: 2px solid #333;
border-top: 2px solid #333;
}

.kamigame-layout-main table.pagination td:last-child:before, .side-block table.pagination td:last-child:before, .side_block table.pagination td:last-child:before {
border-bottom: 2px solid #333;
border-right: 2px solid #333;
}

.kamigame-layout-main table.pagination td:first-child, .side-block table.pagination td:first-child, .side_block table.pagination td:first-child, .kamigame-layout-main table.pagination td:last-child, .side-block table.pagination td:last-child, .side_block table.pagination td:last-child {
background: #f09a66;
}

.kamigame-layout-main table.pagination td a, .side-block table.pagination td a, .side_block table.pagination td a {
color:#333;
}
.kamigame-layout-main table.pagination td:first-child:hover:before, .side-block table.pagination td:first-child:hover:before, .side_block table.pagination td:first-child:hover:before {
border-left: 2px solid #333!important;
border-top: 2px solid #333!important;
}

.kamigame-layout-main table.pagination td:last-child:hover:before, .side-block table.pagination td:last-child:hover:before, .side_block table.pagination td:last-child:hover:before {
border-bottom: 2px solid #333!important;
border-right: 2px solid #333!important;
}

.kamigame-layout-main table.pagination td a:hover, .side-block table.pagination td a:hover, .side_block table.pagination td a:hover {
opacity: 0.7;
background-color: #f09a66;
color: #333;
}